<app-appheader #headerComponent></app-appheader>
<app-settings #settingsComponent [showSettings]="true"></app-settings>
<div class="content-wrapper" #contentParent id="contentParent">
  <app-content #contentComponent></app-content>
</div>
<app-appfooter></app-appfooter>
